/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN/RangeMessage.url
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Business/ISBN/RangeMessage.xml
/usr/pkg/lib/perl5/vendor_perl/man/man3/Business::ISBN::Data.3
